Title: '&8&l「 &9Excellent Crates - Editor &8&l」'
Size: 27

Content: {}

Editor:
  rewards:
    Display:
      default:
        Item:
          Material: CHEST
          Amount: 1
          Durability: 0
          Name: '&6&lCrate Manager'
          Lore:
          - '&eCreate and edit crates here!'
          Item_Flags: []
          Unbreakable: false
    Slots: 11
    Type: EDITOR_CRATES
  
  effects:
    Display:
      default:
        Item:
          Material: TRIPWIRE_HOOK
          Amount: 1
          Durability: 0
          Name: '&6&lKey Manager'
          Lore:
          - '&eCreate and edit keys here!'
          Item_Flags: []
          Unbreakable: false
    Slots: 15
    Type: EDITOR_KEYS
